Subject: Re: T-33 photos...
From: "Steve Bamford" <[email-masked]>
To: "Ross Spenard" <[email-masked]>
Date: Thu, 29 Jun 2000 10:31:50 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: Ross Spenard 
  To: Steve Bamford 
  Sent: Wednesday, June 07, 2000 9:33 AM
  Subject: Re: T-33 photos...

  Steve,
  I had mentioned that there were photos of the demo CT133 in the DND archives.  I had saved them as reference photos, placement of the roundels/numbers on the upper wings and the location/size of the maple leaf and red blazes on the lower wings.  I have no idea what they were scanned and saved as but I've attached them.  If you want to add them to the walkaround?  Also for inclusion with the SeaKing, my friend at 443 Sqd sent me a photo of a torpedo and the carrier.  Again don't know what it was scanned at etc...
   
  Enjoy
    -----Original Message-----
    From: Steve Bamford <[email-masked]>
    To: Ross Spenard <[email-masked]>
    Date: Monday, June 05, 2000 12:20 PM
    Subject: Re: T-33 photos...

    Enjoy this wonderful summer weather?!!
     
    Ahh sort of....I got my neck and arms nicely sunburned 2 days ago as I set up 3 tent Awnings in our back yard to keep our 2 kids out of the sun....an awning over the sand box...one over the picnic table and a third one for good measure.....quite effective if you don't have shade trees. 

    Steve Bamford
    Aircraft Resource Center
    http://www.aircraftresourcecenter.com